Subject: Candidate Name - Nida
From: Satyam Saini <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 28 Nov 2022 03:00:37 -0700 (MST)

Candidate Name - Nida 

English Typing Speed - 29 WPM. 
Accuracy - 96% 

Note:- Please describe in 200-300 Words :- 

Q.1. The Qualities that you have that will make you a good customer support Representative? 

Ans. As an good customer care representative i will understand customer's query carefully and do apology if needed and do sympathy and empathy according to the situations. I will do my 110% sure that i will give customer the best possible resolution.I will not make customer unhappy from our end and whatever customer is asking even if i am not getting resolution I will reach my concern supervisor and will give resolution. And for example if a customer is asking for exchange of his order as he got damaged product so I will make an exchange from my end and give cusomer 5% or 10% discount as he got damaged product from our end so that customer will think about us again in the future that we care of our customer more than anything else.Being a good customer service representative I have to see what my customer needs and how we can help him and our main motto for being good customer care reprentative that we have to make our customer happy in short customer's happiness is matter for us. And for a good customer care representative we have to check customers information and data and even a customer is abusing or using nuissance words so we have to understand him that he is disappointed from our us and we have to give him the solution very carefully and accurate so that customer will trust us again and come to us again in the future. And customer care simply means that caring customer and helping them with theier query so that we do not loose them.